Go to login Go to sub menu Go to text

Q.

아나콘다 설치 후 CS101 라이브러리와 충돌이 발생합니다. 어떻게 해야할까요?


A.

아나콘다 통합 패키지 사용 시 cs101 라이브러리와 충돌이 나는 것이 확인됐습니다. 본 강좌를 수강 시 아나콘다 통합 패키지가 아닌 정식 파이썬을 설치해서 사용하시길 바랍니다. Robot Lib 관련 문제는 아나콘다를 지우고 pilow를 설치하는게 가장 확실합니다.

comment